If you have tried the Peazip QT 4.2 rpm you already know what follows.

Peazips QT has been removed from packman for good reason, it simply doesn't work.
I have read it has something to do with the version of QT libraries used to create 4.2,
maybe someone will confirm that for us.


  • For now the fix/patch is to download and run the GTK portable edition.



The portable edition works just fine for the most part, but if anyone has a good alternative or knows how to get ark to handle all formats and password encrypted files. I would love to move on to a new option.